Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005033 [JEDI VCL] 00 JVCL Components tweak always 2009-11-23 11:55 2011-06-10 16:10
Reporter LastRomantic View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005033: TJvCalcEdit at Control Height < 21 draw Control Button wrong
Description Trying to set a control height < 21 resizes only control button
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0016944)
obones (administrator)
2009-12-04 15:27

Please send us the zipped sources of a sample application showing this
(0016968)
LastRomantic (reporter)
2009-12-05 09:06

Please put a TJvCalcEdit component on a form and try to resize it.
Control height does not change, but control button is resized.
I'm using Windows Vista SP2 and Turbo Delphi Update 2.
(0017393)
AHUser (developer)
2010-05-16 15:05

I cannot reproduce this with the current SVN head
(0017430)
obones (administrator)
2010-06-07 09:39

Then I'm assuming this is fixed

- Issue History
Date Modified Username Field Change
2009-11-23 11:55 LastRomantic New Issue
2009-12-04 15:27 obones Note Added: 0016944
2009-12-04 15:27 obones Status new => feedback
2009-12-05 09:06 LastRomantic Note Added: 0016968
2010-05-16 15:05 AHUser Note Added: 0017393
2010-06-07 09:39 obones Note Added: 0017430
2010-06-07 09:39 obones Status feedback => resolved
2010-06-07 09:39 obones Fixed in Version => Daily / SVN
2010-06-07 09:39 obones Resolution open => fixed
2010-06-07 09:39 obones Assigned To => obones
2011-06-10 16:10 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker